# this file must be UTF-8 encoded
######################################################################
#
# Hindi Language text and icon macros (translated from english.dm
# 2 July 2002)
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# -- Missing translation: _textperiodicals_
# -- Missing translation: _textsource_
# -- Missing translation: _textdate_
# -- Missing translation: _textnumpages_

# -- Missing translation: _textsignin_

# -- Missing translation: _textdefaultcontent_

_textdefaulttitle_ [l=hi] {जि. एस्. डि.
एल्. क दोष}

# -- Missing translation: _textbadcollection_

# -- Missing translation: _textselectpage_

# -- Missing translation: _collectionextra_

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
# -- Missing translation: _collectorextra_

_textdescrcollection_ [l=hi] {}
# -- Missing translation: _textdescrabout_
_textdescrhome_ [l=hi] {मुख पृष्ठ}
_textdescrhelp_ [l=hi] {सहायक पृष्ठ}
_textdescrpref_ [l=hi] {चुनाव पृष्ठ}
_textdescrgreenstone_ [l=hi] {ग्रीन् स्टोन्
डिजिटल् लैब्ररि 
सफ्टवेर्}
# -- Missing translation: _textdescrusab_

_textdescrSearch_ [l=hi] {निश्चित
शव्दोंकौ खोजिए ।}

# Dublin Core Metadata Element Set, Version 1.1
_textdescrTitle_ [l=hi] {शीर्षकना को वर्णमाला
कि सुची के अनुसार चरना
कीजिए}
_textdescrCreator_ [l=hi] {लेखको को वर्णमाला
कि सुची के अनुसार चरना
कीजिए ।}
_textdescrSubject_ [l=hi] {विषय के अनुसार चरना
कीजिए ।}
# -- Missing translation: _textdescrDescription_
# -- Missing translation: _textdescrPublisher_
# -- Missing translation: _textdescrContributor_
_textdescrDate_ [l=hi] {तारीख के अनुसार चरना
कीजिए ।}
# -- Missing translation: _textdescrType_
# -- Missing translation: _textdescrFormat_
# -- Missing translation: _textdescrIdentifier_
# -- Missing translation: _textdescrSource_
# -- Missing translation: _textdescrLanguage_
# -- Missing translation: _textdescrRelation_
# -- Missing translation: _textdescrCoverage_
# -- Missing translation: _textdescrRights_

_textdescrOrganization_ [l=hi] {संगठन के अनुसार चरना
कीजिए ।}
# -- Missing translation: _textdescrKeyword_
_textdescrHowto_ [l=hi] {कैसे वर्गो को चरना
कीजिए ।}
_textdescrList_ [l=hi] {दस्तावेज सुची के
अनुसार चरना कीजिए ।}
_textdescrSeries_ [l=hi] {श्रेणी के अनुसार 
चरना कीजिए ।}
# -- Missing translation: _textdescrTo_
# -- Missing translation: _textdescrFrom_
_textdescrTopic_ [l=hi] {प्रसंग के अनुसार चरना
कीजिए ।}
_textdescrBrowse_ [l=hi] {चरना कीजिए ।}
# -- Missing translation: _textdescrCollage_
_textdescrPeople_ [l=hi] {लोग को
वर्णमाला कि सुची
के अनुसार चरना
कीजिए ।}
# -- Missing translation: _textdescrAcronym_
# -- Missing translation: _textdescrPhrase_
# -- Missing translation: _textdescrArtist_
# -- Missing translation: _textdescrVolume_
# -- Missing translation: _textdescrCountries_
# -- Missing translation: _textdescrCaptions_


_labelSearch_ [l=hi] {खोज}

# Dublin Core Metadata Element Set, Version 1.1
_labelTitle_ [l=hi] {शीर्षकना A-Z}
_labelCreator_ [l=hi] {लेखक A-Z}
_labelSubject_ [l=hi] {विषयो}
# -- Missing translation: _labelDescription_
# -- Missing translation: _labelPublisher_
# -- Missing translation: _labelContributor_
_labelDate_ [l=hi] {तारीख}
# -- Missing translation: _labelType_
# -- Missing translation: _labelFormat_
# -- Missing translation: _labelIdentifier_
# -- Missing translation: _labelSource_
# -- Missing translation: _labelLanguage_
# -- Missing translation: _labelRelation_
# -- Missing translation: _labelCoverage_
# -- Missing translation: _labelRights_

_labelOrg_ [l=hi] {संगठन}
# -- Missing translation: _labelKeyword_
_labelHow_ [l=hi] {कैसे?}
_labelSeries_ [l=hi] {श्रेणी}
_labelList_ [l=hi] {सुची}
# -- Missing translation: _labelTo_
# -- Missing translation: _labelFrom_
_labelTopic_ [l=hi] {प्रसंग}
_labelBrwse_ [l=hi] {चरना}
# -- Missing translation: _labelCollage_
# -- Missing translation: _labelBrows_
_labelPeople_ [l=hi] {लोग A-Z}
# -- Missing translation: _labelAcronym_
# -- Missing translation: _labelPhrase_
# -- Missing translation: _labelArtist_
# -- Missing translation: _labelVolume_
# -- Missing translation: _labelCaptions_
# -- Missing translation: _labelCountries_

_texticontext_ [l=hi] {दस्तावेज
को देखिए}
_texticonclosedbook_ [l=hi] {दस्तावेज
को खोल के देखिए}
_texticonnext_ [l=hi] {अगला भागना के लिए}
_texticonprev_ [l=hi] {पहला भागना के लिए}

# -- Missing translation: _texticonworld_

# -- Missing translation: _texticonmidi_
# -- Missing translation: _texticonmsword_
# -- Missing translation: _texticonmp3_
# -- Missing translation: _texticonpdf_
# -- Missing translation: _texticonps_
# -- Missing translation: _texticonppt_
# -- Missing translation: _texticonrtf_
# -- Missing translation: _texticonxls_

_page_ [l=hi] {पृष्ठ }
_pages_ [l=hi] {पृष्ठ}
_of_ [l=hi] {में}
_vol_ [l=hi] {पोथी}
_num_ [l=hi] {संख्या}

_textmonth00_ [l=hi] {}
_textmonth01_ [l=hi] {जनवरि}
_textmonth02_ [l=hi] {फेब्रवरि}
_textmonth03_ [l=hi] {मार्च}
_textmonth04_ [l=hi] {अप्रेल्}
_textmonth05_ [l=hi] {मो}
_textmonth06_ [l=hi] {जून्}
_textmonth07_ [l=hi] {जुलै}
_textmonth08_ [l=hi] {आगस्ट}
_textmonth09_ [l=hi] {सेप्टंबर्}
_textmonth10_ [l=hi] {अक्टोबर्}
_textmonth11_ [l=hi] {नवंबर्}
_textmonth12_ [l=hi] {दिसंबर्}

# -- Missing translation: _textdocument_
# -- Missing translation: _textsection_
# -- Missing translation: _textparagraph_

# -- Missing translation: _magazines_

# -- Missing translation: _nzdlpagefooter_



######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=hi] {यह संग्रह
के संबंध में}

_textsubcols1_ [l=hi] {<p>सम्पूर्ण
संग्रह _1_ उप संग्रहों
से भना है ।:
<blockquote>}

_textsubcols2_ [l=hi] {</blockquote>
अप चहिए तो चुनाव
पृष्ठ में कोइ
उपसंग्रह को परीक्ष
कर सक्ते है ।}


######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# Dublin Core Metadata Element Set, Version 1.1
# -- Missing translation: _texticonhdesc_
# -- Missing translation: _texticonhpubl_
# -- Missing translation: _texticonhcontr_
# -- Missing translation: _texticonhtype_
# -- Missing translation: _texticonhform_
# -- Missing translation: _texticonhident_
# -- Missing translation: _texticonhsrc_
# -- Missing translation: _texticonhlang_
# -- Missing translation: _texticonhrel_
# -- Missing translation: _texticonhcover_
# -- Missing translation: _texticonhright_

# -- Missing translation: _texticonhcoll_
# -- Missing translation: _texticonhto_
# -- Missing translation: _texticonhfrom_
# -- Missing translation: _texticonhbrows_
# -- Missing translation: _texticonhacronym_
# -- Missing translation: _texticonhphrases_
# -- Missing translation: _texticonhartist_
# -- Missing translation: _texticonhkw_
# -- Missing translation: _texticonhvol_
# -- Missing translation: _texticonhcapt_
# -- Missing translation: _texticonhcount_

_texticonopenbookshelf_ [l=hi] {के इस भाग 
को बन्द कीजिए ।}
_texticonclosedbookshelf_ [l=hi] {के इस भाग 
को खोल के देखिए ।}
_texticonopenbook_ [l=hi] {इस किताब
को बन्द कीजिए ।}
_texticonclosedfolder_ [l=hi] {इस पोल्डर् को 
खोल के देखिए ।}
_texticonclosedfolder2_ [l=hi] {उप-संग्रह
को खोलिए ।}
_texticonopenfolder_ [l=hi] {इस पोल्डर् को 
बन्द कीजिए ।}
_texticonopenfolder2_ [l=hi] {उप-संग्रह
को बन्द कीजिए । }
_texticonsmalltext_ [l=hi] {इस भाग के 
मूलशब्दों
को देखिए ।}
_texticonsmalltext2_ [l=hi] {मूलशब्दों
को देखिए । }
_texticonpointer_ [l=hi] {प्रचलित भाग ।}
_texticondetach_ [l=hi] {इस पृष्ठ
को नया खिडकी
में खोलिए ।}
_texticonhighlight_ [l=hi] {खोज कीया पदों को
हैलैट कीजिए ।}
# -- Missing translation: _texticonnohighlight_
# -- Missing translation: _texticoncontracttoc_
# -- Missing translation: _texticonexpandtoc_
# -- Missing translation: _texticonexpandtext_
# -- Missing translation: _texticoncontracttext_
_texticonwarning_ [l=hi] {<b> </b>}
# -- Missing translation: _texticoncont_

_textltwarning_ [l=hi] {<div class="buttons">_imagecont_</div>
_iconwarning_
}

# -- Missing translation: _textgoto_
_textintro_ [l=hi] {<i></i>}


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=hi] {_If_(_thislast_,परिणाम _thisfirst_ - _thislast_ इस
प्रश्न को: _cgiargq_,इस प्रश्न
का कोइ मेल नहीं है: _cgiargq_)}
_textnoquerytitle_ [l=hi] {खोज का पृष्ठ ।}

_textsome_ [l=hi] {_If_(_cgiargb_,पंक्ति, कुछ)}
_textall_ [l=hi] {_If_(_cgiargb_,बूलियन्, सब)}
# -- Missing translation: _textboolean_
# -- Missing translation: _textranked_
# -- Missing translation: _textnatural_
#_textsome_ {_If_(_cgiargb_,ranked,some)}
#_textall_ {_If_(_cgiargb_,boolean,all)}
#_textformsome_ {_If_(_cgiargb_,ranked,some)}
#_textformall_ {_If_(_cgiargb_,natural,all)}
# -- Missing translation: _texticonsearchhistorybar_

# -- Missing translation: _textifeellucky_

#alt text for query buttons
# -- Missing translation: _textusequery_
_textfreqmsg1_ [l=hi] {पद गणना: }
_textpostprocess_ [l=hi] {_If_(_quotedquery_,<br><i>पिचलि
प्रक्रीया को
खोजने के लिये _quotedquery_ </i>)}
# -- Missing translation: _textinvalidquery_

_textmorethan_ [l=hi] {अधिक से }
# -- Missing translation: _textapprox_
_textnodocs_ [l=hi] {इस
प्रश्न को कोइ
मेल नहीं है ।}
_text1doc_ [l=hi] {इस प्रश्न को 
1 दस्तावेज
मेल हुआ है ।}
_textlotsdocs_ [l=hi] {इस प्रश्न को दस्तावेज
मेल हुआ है ।}
_textmatches_ [l=hi] {मेल }
_textbeginsearch_ [l=hi] {खोजना शुरु करो}
# -- Missing translation: _textrunquery_
# -- Missing translation: _textclearform_

#these go together in form search:
#"Word or phrase  (fold, stem)  ... in field"
# -- Missing translation: _textwordphrase_
# -- Missing translation: _textinfield_
# -- Missing translation: _textfoldstem_

# -- Missing translation: _textadvquery_
# -- Missing translation: _textallfields_
# -- Missing translation: _texttextonly_
# -- Missing translation: _textand_
# -- Missing translation: _textor_
# -- Missing translation: _textandnot_

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=hi] {खोजिये _indexselection__If_(_jselection_, से _jselection_)_If_(_nselection_, _nselection_) जिसमे _querytypeselection_ शब्द हों ।}

_textadvancedsearch_ [l=hi] {खोजिये _indexselection_ _If_(_jselection_, से _jselection_)_If_(_nselection_, _nselection_ भाषा) जिसमे _querytypeselection_ शब्द हों ।}

# -- Missing translation: _textformsimplesearch_

# -- Missing translation: _textformadvancedsearch_


# -- Missing translation: _textnojsformwarning_
# -- Missing translation: _textdatesearch_
# -- Missing translation: _textstartdate_
# -- Missing translation: _textenddate_
# -- Missing translation: _textbc_
# -- Missing translation: _textad_
# -- Missing translation: _textexplaineras_

_textstemon_ [l=hi] {(शव्दान्तों
को अनदेखा करो ।)}

_textsearchhistory_ [l=hi] {खोज का इतिहास ।}

#text macros for search history
_textnohistory_ [l=hi] {खोज का इतिहास 
मत दिखाओ ।}
# -- Missing translation: _texthresult_
# -- Missing translation: _texthresults_
# -- Missing translation: _texthallwords_
# -- Missing translation: _texthsomewords_
# -- Missing translation: _texthboolean_
# -- Missing translation: _texthranked_
# -- Missing translation: _texthcaseon_
# -- Missing translation: _texthcaseoff_
# -- Missing translation: _texthstemon_
# -- Missing translation: _texthstemoff_


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# -- Missing translation: _textprefschanged_
_textsetprefs_ [l=hi] {प्राथमिकतायें
चुनिये}
_textsearchprefs_ [l=hi] {खोज प्राथमिकतायें}
_textcollectionprefs_ [l=hi] {संग्रह
प्राथमिकतायें}
_textpresentationprefs_ [l=hi] {प्रदर्शनीय
प्राथमिकतायें}
_textpreferences_ [l=hi] {प्राथमिकतायें}
# -- Missing translation: _textcasediffs_
# -- Missing translation: _textignorecase_
# -- Missing translation: _textmatchcase_
_textwordends_ [l=hi] {शव्दान्त:}
_textstem_ [l=hi] {शव्दान्तों
को अनदेखा करो ।}
_textnostem_ [l=hi] {पूर्ण शब्द जरूर
मिलाओ ।}
_textprefop_ [l=hi] {कुल_maxdocoption_ परिणामों
में से _hitsperpageoption_ परिणाम
प्रति पृष्ठ दिखाओ।}
_textextlink_ [l=hi] {बहरी
वेब पृष्ठों
को प्राप्त
कीजिये }
_textintlink_ [l=hi] {मुल दस्तावेज
इस से पया है:}
_textlanguage_ [l=hi] {इन्टरफेस
की भाषा: }
_textencoding_ [l=hi] {इन्कोडिगं: }
_textformat_ [l=hi] {इन्टरफेस
की रचना: }
_textall_ [l=hi] {सब}
_textquerymode_ [l=hi] {खोज
की प्रकार:}
_textsimplemode_ [l=hi] {सरळ खोज ।}
_textadvancedmode_ [l=hi] {उन्नत
खोज बूलियन् खोज
कर सकते हैं) ।}
# -- Missing translation: _textlinkinterm_
_textlinkdirect_ [l=hi] {सिद उदर जायिये}
_textdigitlib_ [l=hi] {डिजिटल पुस्तकलय}
_textweb_ [l=hi] {वेब}
_textgraphical_ [l=hi] {सुचित्र}
_texttextual_ [l=hi] {मौलिक}
_textcollectionoption_ [l=hi] {<p>
उपसंग्रहों
को सम्मिलन
करो:
<br>}

_textrelateddocdisplay_ [l=hi] {सम्बन्धित
दस्तावेजों
को दिखाओ ।}
_textsearchhistory_ [l=hi] {खोज
का इतिहास}
# -- Missing translation: _textnohistory_
_texthistorydisplay_ [l=hi] {खोज के _historynumrecords_ इतिहास
दिखाओ ।}
_textnohistorydisplay_ [l=hi] {खोज
का इतिहास मत दिखाओ ।}

#_texttypesearch_ {Type of search:}
#_texttextsearch_ {text search}
# -- Missing translation: _textformsearch_
# -- Missing translation: _textplainsearch_
_textqueryboxsize_ [l=hi] {खोज सन्दूक 
के आकार:}
_textregbox_ [l=hi] {नियत खोज सन्दूक ।}
_textbigbox_ [l=hi] {बडा खोज सन्दूक ।}
# -- Missing translation: _textformtype_
_textsimple_ [l=hi] {सरळ}
_textadvanced_ [l=hi] {उन्नत}

# used in "with 4 fields" in the form search box
# -- Missing translation: _textwith_
# -- Missing translation: _textfields_


#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

# -- Missing translation: _textsortby_
# -- Missing translation: _textalsoshowing_
# -- Missing translation: _textwith_
# -- Missing translation: _textdocsperpage_

# -- Missing translation: _textfilterby_
# -- Missing translation: _textall_
# -- Missing translation: _textany_
# -- Missing translation: _textwords_
# -- Missing translation: _textleaveblank_

# -- Missing translation: _browsebuttontext_

# -- Missing translation: _nodata_
# -- Missing translation: _docs_
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# -- Missing translation: _textHelp_
_textSearchshort_ [l=hi] {निश्चित
पद को खोजिये ।}


# Dublin Core Metadata Element Set, Version 1.1
_textTitleshort_ [l=hi] {शीर्षक
के अनुसार प्रकाशनों
मे प्रवेश कीजिये ।}
_textCreatorshort_ [l=hi] {के अनुसार
प्रकाशनों मे
प्रवेश कीजिये ।}
_textSubjectshort_ [l=hi] {विषय के अनुसार
प्रकाशनों मे
प्रवेश कीजिये ।}
# -- Missing translation: _textDescriptionshort_
# -- Missing translation: _textPublishershort_
# -- Missing translation: _textContributorshort_
_textDateshort_ [l=hi] {तारीख के अनुसार
प्रकाशनों मे
प्रवेश कीजिये ।}
# -- Missing translation: _textTypeshort_
# -- Missing translation: _textFormatshort_
# -- Missing translation: _textIdentifiershort_
_textSourceshort_ [l=hi] {लेखपत्र के
अनुसार प्रकाशनों
मे प्रवेश कीजिये ।}
# -- Missing translation: _textLanguageshort_
# -- Missing translation: _textRelationshort_
# -- Missing translation: _textCoverageshort_
# -- Missing translation: _textRightsshort_

_textSeriesshort_ [l=hi] {श्रेणी के
अनुसार प्रकाशनों
मे प्रवेश कीजिये ।}
# -- Missing translation: _textToshort_
# -- Missing translation: _textFromshort_
_textBrowseshort_ [l=hi] {प्रकाशनो
को चरना कीजिये ।}
_textOrganizationshort_ [l=hi] {संगठनो के
अनुसार प्रकाशनों
मे प्रवेश कीजिये ।}
_textHowtoshort_ [l=hi] {कैसे सूचि
के अनुसार प्रकाशनों
मे प्रवेश कीजिये ।}
_textTopicshort_ [l=hi] {प्रसंग के
अनुसार प्रकाशनों
मे प्रवेश कीजिये ।}
_textPeopleshort_ [l=hi] {जनता के अनुसार
प्रकाशनों मे
प्रवेश कीजिये ।}
# -- Missing translation: _textAcronymshort_
# -- Missing translation: _textPhraseshort_
_textArtistshort_ [l=hi] {कलाकार के
अनुसार प्रकाशनों
मे प्रवेश कीजिये ।}
# -- Missing translation: _textKeywordshort_
# -- Missing translation: _textVolumeshort_
# -- Missing translation: _textCountriesshort_
# -- Missing translation: _textdefaultshorttext_

_textSearchlong_ [l=hi] {<p>आप मूलग्रन्थ
से निश्चित पद
की खोज "खोज" पृष्ठ
से कर सकते है
। यह वो पहला पृष्ठ
है जहासे आप <b>खोज</b>, 
बटन का
उपयोग करके
दूसरे पृष्ठ की ओर ब़ढते
है ।  }


# Dublin Core Metadata Element Set, Version 1.1

_textTitlelong_ [l=hi] {<p>आप <b> शीर्षक</b>
 बटन का उपयोग
करके प्रकाशनोंमे प्रवेश
कर सकते है । ये
वर्णमाला संबन्धि सूचि
को पेश करती है ।  }

# Not true DC, kept for legacy reasons
_textCreatorlong_ [l=hi] {<p>आप <b> लेखक</b> 
बटन का उपयोग करके
प्रकाशनोंमे
प्रवेश कर सकते है ।
 ये वर्णमाला
संबन्धि लेखक
सूचि को पेश
करती है ।  }

_textSubjectlong_ [l=hi] {<p>आप <b> विषय</b>
 बटन का उपयोग
करके
प्रकाशनोंमे प्रवेश
कर सकते
है । ये वो विषय सूचि
को पेश करेगा जो किताबो के
ताक का प्रतिनिधित्व
करती है । }

# -- Missing translation: _textDescriptionlong_

# -- Missing translation: _textPublisherlong_

# -- Missing translation: _textContributorlong_

_textDatelong_ [l=hi] {<p>आप <b> तारीख</b> 
बटनका उपयोग करके
प्रकाशनोंमे प्रवेश
कर सकते है । येआवृत्तिकी
सूचिकोपेशकरतीहै ।  }

# -- Missing translation: _textTypelong_

# -- Missing translation: _textFormatlong_

# -- Missing translation: _textIdentifierlong_

# Not true DC, kept for legacy reasons
_textSourcelong_ [l=hi] {<p>आप <i>लेखपत्र</i> बटन का
उपयोग करके
प्रकाशनोंमे
प्रवेश कर सकते है । 
ये मूल लेखपत्र की सूचि
को पेश करती है । }

# -- Missing translation: _textLanguagelong_

# -- Missing translation: _textRelationlong_

# -- Missing translation: _textCoveragelong_

# -- Missing translation: _textRightslong_



_textOrganizationlong_ [l=hi] {<p>आप <b> संगठनो</b> 
बटन का उपयोग करके
प्रकाशनोंमे प्रवेश
कर सकते 
है । ये संगठनोकी
सूचि को पेश करती है । }

_textHowtolong_ [l=hi] {<p>आप <b> कैसे</b> बटन का
उपयोग करके
प्रकाशनोंमे
प्रवेश कर सकते है ।
 ये कैसे सूचि
को पेश करती 
है ।  }

_textTopiclong_ [l=hi] {<p>आप <b> प्रसंग</b> 
बटन का उपयोग करके
प्रकाशनोंमे
प्रवेश कर सकते है ।
 ये प्रसंग
सूचि को चरन के लिए
पेश करती है । }

_textTolong_ [l=hi] {<p>आप <b>पता</b> बटन का
उपयोग करके
प्रकाशनोंमे
प्रवेश कर सकते है ।
ये अलग-अलग पतें की सूचि
को पेश करती है ।  }

_textFromlong_ [l=hi] {<p>आप<b>से</b> बटन का
उपयोग करके
प्रकाशनोंमे
प्रवेश कर सकते है ।
ये प्रेषक की सूचि
को पेश करती
है ।  }

_textSerieslong_ [l=hi] {<p>आप <b> श्रेणी</b> 
बटन का उपयोग करके
प्रकाशनोंमे
प्रवेश कर सकते है ।
ये श्रेणीओं
 की सूचि को पेश करती
है । }

_textBrowselong_ [l=hi] {<p>आप <b>चरना</b> 
बटन का उपयोग करके
प्रकाशनों का
चरन कर सकते है । }

_textPeoplelong_ [l=hi] {<p>आप <b> जनता</b> 
बटन का उपयोग करके
प्रकाशनोंमे
प्रवेश कर सकते है ।
ये कुलनाम की सूचि को पेश
करती है ।  }

# -- Missing translation: _textAcronymlong_

# -- Missing translation: _textPhraselong_

_textArtistlong_ [l=hi] {<p>आप <b>कलाकार</b> बटन का
उपयोग करके
प्रकाशनोंमे
प्रवेश कर सकते है । 
ये कलाकार की सूचि
को पेश करती है ।  }

# -- Missing translation: _textKeywordlong_

# -- Missing translation: _textVolumelong_

# -- Missing translation: _textCaptionslong_

# -- Missing translation: _textCountrieslong_


# -- Missing translation: _textdefaultlongtext_


_textreadingdocs_ [l=hi] {दस्तावेज को
कैसे पढें ।}

_texthelpreadingdocs_ [l=hi] {
<p> आप को पृष्ट
पे शीर्षक, लेखक का नाम
बायीं तरफ मीलेगा । 
तदुपरांत आप
को वर्तमान पृष्ट
से आगे ले जानेवाले
पृष्ट, आगे और पीछे ले
जानेवाले तीर मीलेंगे ।

<p>नीचे
वर्तमान विभाग
का मूल मीलेगा
। इसे पढने के
बाद सबसे नीचे
आगे और पीछे ले
जानेवाले तीर मीलेंगे ।

<p>शीर्षक और
लेखक के नाम
के नीचे तीन
बटन मीलेंगे ।
वर्तमान दस्तावेज का
पूर्ण मूल
फैलाने के लिए <i>फैलाना को</i>, 
टिक टिक करीए । 
नयी खिडकी
खोलने के लिए <i>अलग</i>,
 पर टिक टिक
करीए । (दो दस्तावेजों
की तुलना करने
के लिए नयी खिडकी
सहायक है ।) अंत मे, खोज किया
हुआ शब्द प्रकाशित
होगा । अप्रकाशित
करने के लिए <i>अप्रकाशित</i>, 
बटन को टिक टिक करीए ।
}

# help about the icons
_texthelpexpandtext_ [l=hi] {पूर्ण मूल को
प्रर्दषित
करें, न करें ।}
_texthelpdetachpage_ [l=hi] {इस पृष्ट को
नयी खिडकी मे
खोले ।}
_texthelphighlight_ [l=hi] {खोजे हुए
शब्द को
प्रकाशित करें,
न करें ।}

_texthelpsearchingtitle_ [l=hi] {निश्चित
पदों को कैसे
खोजे}

_texthelpsearching_ [l=hi] {
<p>
  खोज पृष्ट से, आप
इस प्रकार सरळ
विधान बनायें :<p>
  
  <ol><li>खोज को निश्चित
करे ।
      <li>आप सब अथवा
कुछ पदों को
खोज के लिए निश्चित
करे ।
      <li>खोज ने वाले पदों
को टाइप करे ।
      <li><i>खोजना शुरु
करे</i> बटन पर टिक
टिक करे ।
  </ol>

<p> आप को खोज के
बाद, बीस सही
मेल के दस्तावेज
के शीर्षक
देखेंगे । अंत

मे अगले बीस दस्तावेज
मे जाने के लिए बटन
मीलेगा । जहासे
अगले बीस दस्तावेज
मे जाने के लिए और पीछे
आने के लिए भी बटन
मीलेगा । आप शीर्षक
अथवा शीर्षक के पास वाला
बटन उपयोग करके
उस दस्तावेज को देख सकते
है । 

<p> आप जरूरत के 
अनुसार प्राथमिकतायें
बदल सकते है ।<p> 
}

_texthelpquerytermstitle_ [l=hi] {खोज पद}
_texthelpqueryterms_ [l=hi] {
<p> आप जो पदों को
खोज सन्दूक
में टाइप
करेंगे उसका
अर्थघटन "खोज पद" 
होगा । हर एक पद वर्णमाला
के चिन्ह और अंको से बनता
है । दो पदों को खाली जगह
से अलग कर सकते है । विराम
चिन्ह का उपयोग भी दो
पदों को अलग करेगा । इस
तरह विराम चिन्हों को
छोड दिया जायेगा ।
इसलिए आप विराम चिन्ह
का उपयोग करके
खोज नही कर सकते ।

<p>उदाहरण: निम्नलिखित
खोज<p>
    <ul><kbd>अब्दुल कलाम-
एक संत वैज्ञानिक
(2002)</kbd></ul>
      <p>का अर्थघटन<p>
      <ul><kbd>अब्दुल कलाम
एक संत वैज्ञानिक
2002 </kbd></ul><p>
<p>होगा ।
}

_texthelpquerytypetitle_ [l=hi] {खोज का प्रकार}
_texthelpquerytype_ [l=hi] {
<p>खोज के दो
प्रकार है ।

<ul>
  <li>सब पदों के लिए
खोज करना । इस
में आप द्बारा
वर्णित पदों को
दस्तावेज, प्रकरण और
शीर्षकों में ढूंढेगा ।
उचित दस्तावेजों
को वर्णमाला सम्बन्धि
क्रम मे दर्शायेगा ।<p>

  <li>कुछ पदों के लिए
खोज करना । आप यहॉ कुछ
ज्यादा महत्त्व
के पदों का उपयोग करके
खोज कर सकते है । खोज पद के
निकट वाले दस्तावेज का
प्रदर्शन सबसे
पहले होगा । उपयुक्ति
का निर्णय निम्नलिखित
बातों पे निर्भर है
      <p>
        
</ul>

}

# -- Missing translation: _textdatesearch_

# -- Missing translation: _texthelpdatesearch_

# -- Missing translation: _textchangeprefs_

# -- Missing translation: _texthelppreferences_

_texttanumbrowseoptions_ [l=hi] {संग्रह से
जनकारी प्राप्त
करने के लीये
निम्न _numbrowseoptions_ तरीके
प्रयोग करें
}

_textsimplehelpheading_ [l=hi] {_collectionname_ संग्रह से जनकारी कैसे
प्राप्त की जा
सकती हैं।
}

# -- Missing translation: _texthelpscope_
